Subject: Re: [79attendees] Meeting room power?

From: <[email-masked]>
Date: Sun, 7 Nov 2010 12:26:20 +0100

Sorry I mean situation where a gfi would pop the breaker on ground leakage. The ground is uninteruptable.

- Joel's widget number 1 -
----- Original Message -----
From:ext Michael Graff <[email-masked]>
To:"Jaeggli Joel (Nokia-MS/MtView)" <[email-masked]>
Cc:"<[email-masked]>" <[email-masked]>, "<[email-masked]>" <[email-masked]>
Sent:11/7/2010 19:11
Subject:Re: [79attendees] Meeting room power?

Ground with a breaker would be odd indeed.

--Michael (from an iPhone)

On Nov 7, 2010, at 17:22, <[email-masked]> wrote:

> That universal plug requires long ribbons of very thin copper bus inside the power strip.
>
>> From previous encounter with them they are known to be somewhat unreliable in the sense that they can be displaced internally and short. You'll note that due to the higher voltage you'll get a spark off the plug which can ablate the power strip...
>
> It's possible however that there's something more like ground swapped with neutral in some of the hand terminated strips in the meeting rooms. If that were the case, the best bet would be to use an ungrounded plug. Of course it also implies that the ground doesn't have a breaker on it or that that ground has been lifted upstream.
>
> joel
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of ext Donald Eastlake
> Sent: Sunday, November 07, 2010 01:24
> To: [email-masked]
> Subject: [79attendees] Meeting room power?
>
> Has anyone else observed strangeness with meeting room power outlet strips?
>
> I had no problem with plugging my Macintosh power supply in to an
> outlet in my hotel room last night but I think I may have killed two
> power strips in the Valley Ballroom C a little while ago and, in the
> process, killed my power supply which now seems to be acting as a
> short. But not only did it work fine when I got to the hotel last
> night, I've used it in England and other 240 volt places. It has a
> regular US 3 prong plug (in England I used an appropriate mechanical
> adapter).
>
> Earlier, I observed someone plugging in a PC power supply and smoke
> coming from where the power cord plugged into the brick. But these
> aare all 240 volt devices, at least in theory.
>
> I have also observed a lot of dead power strips that I think are due
> to other people having similar problems. Is there something where
> there is a high voltage surge if you are the firs to plug into a
> strip? Or strange mis-wiring of the ground pin?
>
> Thanks,
> Donald
> =============================
>  Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
>  [email-masked]
> _______________________________________________
> 79attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/79attendees
> _______________________________________________
> 79attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/79attendees